Subject: RE: compiling gcc
From: [email-masked] (Sergey Okhapkin)

18 Feb 1998 08:28:15 -0800
Message-ID: <[email-masked]>
To: "[email-masked]" <[email-masked]>, "'Kevin'" <[email-masked]>

Kevin wrote:
> Hello.  I'm new to this list, so I appologize if this has already been
> covered.  I'm trying to compile gcc-2.8.0 under NT, and I'm not having much
> luck.  My ultimate goal is to build a m68k cross-compiler that runs under
> NT, but for now I'd be happy just to get the native version working.  I've
> tried several different ways:  including running the configure.bat file
> supplied with the gcc-2.8.0 distribution;  installing with MKS's ksh; and
> of course, using the cygwin32 tools.  The problem I have with the latter is
> while running the configure script, it says gcc doesn't work:
> 
> ..
> checking for gcc... gcc
> checking whether the C compiler (gcc  ) works... no
> configure: error: installation or configuration problem: C compiler cannot
> create executables.
> bash$
> 

Do you have at least NT's service pack 1 installed?

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".